@charset "UTF-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

a:focus {
  outline: 0; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

blockquote,
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0; }

html {
  font-family: '微软雅黑', 'Hiragino Sans GB', Helvetica, Arial, 'Lucida Grande', sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a:focus {
  outline: thin dotted;
  outline: 0; }

a {
  text-decoration: none; }

a:active,
a:hover {
  outline: 0; }

h1 {
  font-size: 2em; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: "“" "”" "‘" "’"; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

legend {
  border: 0;
  padding: 0; }

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button,
input {
  line-height: normal; }

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  padding: 0; }

input[type=search] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: none; }

textarea {
  -webkit-appearance: none; }

input:focus {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-modify: read-write-plaintext-only; }

input:focus,
textarea:focus {
  outline: 0; }

.tap_init {
  -webkit-tap-highlight-color: transparent; }

dd,
dl,
dt,
li,
ol,
ul {
  list-style: none; }

b,
em,
strong {
  font-style: normal; }

body {
  -webkit-tap-highlight-color: transparent; }

a:focus,
div:focus,
input:focus,
p:focus {
  -webkit-tap-highlight-color: transparent; }

div:focus,
span:focus {
  outline: none; }

a:hover,
a:focus {
  text-decoration: none; }

* {
  box-sizing: border-box; }

.header {
  position: fixed;
  padding: 0 0.26667rem;
  height: 1.46667rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  z-index: 2;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all; }
  .header.bgactive {
    background: rgba(0, 0, 0, 0.5); }
  .header .logo a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .header .logo a img:nth-of-type(1) {
      width: 2.09333rem; }
    .header .logo a img:nth-of-type(2) {
      width: 2.10667rem;
      margin-top: 0.08rem; }
  .header .NavButton.active a img:nth-of-type(2) {
    display: block; }
  .header .NavButton.active a img:nth-of-type(1) {
    display: none; }
  .header .NavButton a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .header .NavButton a img {
      width: 0.64rem; }
      .header .NavButton a img:nth-of-type(1) {
        display: block; }
      .header .NavButton a img:nth-of-type(2) {
        display: none; }

body, html {
  height: 100%; }

.nav {
  position: fixed;
  background: #fff;
  z-index: 2;
  width: 70%;
  right: -70%;
  top: 0;
  height: 100%; }
  .nav ul li.active .title .iconimg1 img:nth-of-type(1) {
    display: none; }
  .nav ul li.active .title .iconimg1 img:nth-of-type(2) {
    display: block; }
  .nav ul li.ShowList .list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .nav ul li.ShowList .title .iconimg1 img:nth-of-type(1) {
    display: none; }
  .nav ul li.ShowList .title .iconimg1 img:nth-of-type(2) {
    display: block; }
  .nav ul li.ShowList .title .iconimg2 img:nth-of-type(1) {
    display: none; }
  .nav ul li.ShowList .title .iconimg2 img:nth-of-type(2) {
    display: block; }
  .nav ul li .title a, .nav ul li .list a {
    padding: 0 0.64rem; }
  .nav ul li .title a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 1.2rem;
    border-bottom: 1px solid #e6e6e6; }
  .nav ul li .title div img:nth-of-type(1) {
    display: block; }
  .nav ul li .title div img:nth-of-type(2) {
    display: none; }
  .nav ul li .title a .iconimg1 {
    margin-right: 0.53333rem; }
    .nav ul li .title a .iconimg1 img {
      width: 0.26667rem;
      height: 0.26667rem; }
  .nav ul li .title a span {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    min-width: 0;
    font-size: 0.34667rem;
    color: #4f4f4f;
    display: block; }
  .nav ul li .title a .iconimg2 {
    margin-left: auto; }
    .nav ul li .title a .iconimg2 img:nth-of-type(1) {
      width: 0.14667rem; }
    .nav ul li .title a .iconimg2 img:nth-of-type(2) {
      width: 0.28rem; }
  .nav ul li .list {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .nav ul li .list a {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      height: 1.2rem;
      font-size: 0.34667rem;
      color: #777777;
      border-bottom: 1px solid #e6e6e6; }
      .nav ul li .list a .iconimg {
        margin-right: 0.53333rem; }
        .nav ul li .list a .iconimg img {
          width: 0.14667rem; }

body {
  position: relative;
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all; }
  body.active {
    overflow: hidden; }

.NavRightContent {
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all; }
  .NavRightContent.active {
    -webkit-transform: translateX(-70%);
        -ms-transform: translateX(-70%);
            transform: translateX(-70%); }

.header {
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all; }
  .header.active {
    -webkit-transform: translateX(-70%);
        -ms-transform: translateX(-70%);
            transform: translateX(-70%); }

.nav {
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all; }
  .nav.active {
    right: 0; }

.footer {
  background: url(../images/613026afe86bc9a280cdb9a14634a93c.png) center center no-repeat;
  background-size: cover;
  padding-top: 0.64rem;
  text-align: center; }
  .footer .logo {
    margin-bottom: 0.37333rem; }
    .footer .logo a {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .footer .logo a img {
        width: 2.86667rem; }
      .footer .logo a span {
        font-size: 0.26667rem;
        letter-spacing: 0.02667rem;
        color: #fff;
        margin-top: 0.13333rem; }
  .footer .text {
    margin-top: 0.37333rem;
    padding-bottom: 0.8rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
    .footer .text .title {
      font-size: 0.32rem;
      color: #fff;
      margin-bottom: 0.18667rem; }
    .footer .text .tpl {
      padding-top: 0.13333rem;
      margin-bottom: 0.4rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .footer .text .tpl img {
        width: 3.48rem; }
    .footer .text .wx img {
      width: 2.4rem;
      display: block;
      margin: 0 auto; }
  .footer .BottomText {
    font-size: 0.24rem;
    color: rgba(255, 255, 255, 0.8);
    padding: 0.52rem 0.26667rem; }

